Bug 850760 - [RFE] RHS 2.0 Plus Feature Documentation: Leverage PosixFS feature in ovirt upstream
[RFE] RHS 2.0 Plus Feature Documentation: Leverage PosixFS feature in ovirt u...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Console_Administration_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anjana Suparna Sriram
Gowrishankar Rajaiyan
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 07:31 EDT by Divya
Modified: 2015-04-10 03:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:12:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2012-08-22 07:31:55 EDT
In Red Hat Storage 2.0 Plus, it is planned to leverage PosixFS feature in ovirt upstream.
Comment 2 Anjana Suparna Sriram 2012-08-23 05:40:48 EDT
This bug is targeted for RHS 2.0 plus release
Comment 4 Gowrishankar Rajaiyan 2012-12-09 23:32:05 EST
"Chapter 3. Managing Virtual Machine Images on Red Hat Storage Servers"

Verified and is now live.

Note You need to log in before you can comment on or make changes to this bug.